{
    "dc_identifier": "nl.gm0626.2c.2021.6459247-1",
    "dc_title": "Gecombineerde Commissie Voorschoten 2021-05-18 - Zienswijze begroting Gemeenschappelijke Regeling RDOG Hollands Midden 2022",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Voorschoten op 2021-05-18. Onderdeel: Zienswijze begroting Gemeenschappelijke Regeling RDOG Hollands Midden 2022.",
    "dc_source": "https://voorschoten.bestuurlijkeinformatie.nl/Agenda/Index/a6a27e9a-8870-43e1-9d94-a8ae37ae961b",
    "dc_publisher": "gm0626",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2026-01-08",
    "foi_publishedDate": "2021-05-18",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Voorschoten",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Voorschoten",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "81",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0626.2c.2021.6459247-1",
    "dc_externalIdentifier": "6459248",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-05-18",
    "foi_meetingNumber": "6459247",
    "foi_meetingItemNumber": "1",
    "foi_meetingItemNumberRaw": "1.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0626.2c.2021.6459247-1.doc.1",
            "dc_title": "Raadsvoorstel Besluit B2022 RDOG HM.docx",
            "foi_fileName": "Raadsvoorstel%20Besluit%20B2022%20RDOG%20HM.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duivenvoorde&id=5431b0aa-981c-4b00-a64e-a8098c1f4d0d"
        },
        {
            "dc_identifier": "nl.gm0626.2c.2021.6459247-1.doc.2",
            "dc_title": "Bijl. 1. Aanbiedingsbrief van RDOG HM aan gemeenteraden",
            "foi_fileName": "Dir%20DC%20133%20brief%20aan%20gemeenteraden%20over%20Begroting%202022%20en%20businesscase%20II%20RDOG%202024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duivenvoorde&id=4c9f1a53-c727-4736-ae19-ba218b87a698"
        },
        {
            "dc_identifier": "nl.gm0626.2c.2021.6459247-1.doc.3",
            "dc_title": "Bijl. 2. Conceptprogrammabegroting RDOG HM voor het jaar 2022 (bijlage I bij aanbiedingsbrief)",
            "foi_fileName": "Bijlage%20I%20-%20Programmabegroting%202022%20RDOG%20Hollands%20Midden%20voor%20zienswijze.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duivenvoorde&id=57701c52-d631-4cf0-a2e2-bdc9a7a89bfe"
        },
        {
            "dc_identifier": "nl.gm0626.2c.2021.6459247-1.doc.4",
            "dc_title": "Bijl. 3. Businesscase  (bijlage II bij aanbiedingsbrief)",
            "foi_fileName": "Bijlage%20II%20-%20Business%20case%20II.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duivenvoorde&id=427b4626-6b56-46d9-806a-e7fa5c5eeaef"
        },
        {
            "dc_identifier": "nl.gm0626.2c.2021.6459247-1.doc.5",
            "dc_title": "Bijl. 4. Overzicht aanpassingen gemeentebijdrage 2022 (bijlage III bij aanbiedingsbrief)",
            "foi_fileName": "Bijlage%20III%20-%20BPI%20BPK%20specificatie%20per%20gemeente.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duivenvoorde&id=1536db7c-24f9-4ed6-9219-776e7131186b"
        },
        {
            "dc_identifier": "nl.gm0626.2c.2021.6459247-1.doc.6",
            "dc_title": "Bijl. 5 Concept Zienswijze Raad Begroting 2022 RDOG HM.docx",
            "foi_fileName": "Concept%20Zienswijze%20Raad%20Begroting%202022%20RDOG%20HM.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duivenvoorde&id=af77498d-6791-497c-92cd-ce0492b98878"
        },
        {
            "dc_identifier": "nl.gm0626.2c.2021.6459247-1.doc.7",
            "dc_title": "Beantwoording technische vragen 375 D66 over zienswijze begroting 2022 RDOG HM (incl. bijl.).pdf",
            "foi_fileName": "Beantwoording%20technische%20vragen%20375%20D66%20over%20zienswijze%20begroting%202022%20RDOG%20HM%20%28incl.%20bijl.%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duivenvoorde&id=b93e57ca-8e6e-4e52-b6d5-654c5f41054b"
        }
    ]
}